question about dbispconfig...

Discussion in 'Installation/Configuration' started by lordcalin, Mar 21, 2011.

  1. lordcalin

    lordcalin New Member

    My slackware install of ispconfig3 is going very smoothly, and I have every aspect of ISPConfig3 working.

    What i'm wondering about, was to get dovecot working, I had to add disablelda to the mail_user structure so I could maintain disabling pop3 or imap but still allow postifx to use dovecot as the transport.

    If on the off chance an upgrade comes out for ISPConfig, is that change something that will get undone?
  2. till

    till Super Moderator Staff Member ISPConfig Developer

    If the installed ispconfig version is newer then 3.0.3, then its not a problem. If you use ISPConfig 3.0.2 or older, then the update will fail.

Share This Page